drwxr-xr-x   3 ftp      ftp          5632 Mar 29  2013 .
drwxr-xr-x  21 ftp      ftp           512 Dec 28  2013 ..
-rw-r--r--   1 ftp      ftp         19256 Mar 29  2013 ability_care_free.htm
-rw-r--r--   1 ftp      ftp         19321 Mar 29  2013 ability_powered-up.htm
-rw-r--r--   1 ftp      ftp         19317 Mar 29  2013 ability_the_quest.htm
-rw-r--r--   1 ftp      ftp         19331 Mar 29  2013 achievement_new_life.htm
-rw-r--r--   1 ftp      ftp         19358 Mar 29  2013 achievement_ray_of_hope.htm
-rw-r--r--   1 ftp      ftp         19557 Mar 29  2013 achievement_summer_home.htm
-rw-r--r--   1 ftp      ftp         19551 Mar 29  2013 change_all_over_town.htm
-rw-r--r--   1 ftp      ftp         18663 Feb  9  2012 change_deper_hues.htm
-rw-r--r--   1 ftp      ftp         19621 Mar 29  2013 change_look_before_you_leap.htm
-rw-r--r--   1 ftp      ftp         19348 Mar 29  2013 change_talk_the_walk.htm
-rw-r--r--   1 ftp      ftp         19466 Mar 29  2013 character_city_council.htm
-rw-r--r--   1 ftp      ftp         19410 Mar 29  2013 character_remember_when.htm
-rw-r--r--   1 ftp      ftp         19304 Mar 29  2013 character_the_hero.htm
-rw-r--r--   1 ftp      ftp         19302 Mar 29  2013 coaching_instant_access.htm
-rw-r--r--   1 ftp      ftp         19552 Mar 29  2013 coaching_laser_feliciano.htm
-rw-r--r--   1 ftp      ftp         19474 Mar 29  2013 coaching_martian_news_theme.htm
-rw-r--r--   1 ftp      ftp         19357 Mar 29  2013 communitcation_drivin'_down_the_rhodes.htm
-rw-r--r--   1 ftp      ftp         19487 Mar 29  2013 communitcation_flower_power_chord.htm
-rw-r--r--   1 ftp      ftp         19457 Mar 29  2013 communitcation_napa_valley_browse.htm
-rw-r--r--   1 ftp      ftp         19509 Mar 29  2013 courage_braveheart.htm
-rw-r--r--   1 ftp      ftp         19335 Mar 29  2013 courage_high_ground.htm
-rw-r--r--   1 ftp      ftp         19767 Mar 29  2013 courage_hope_floats.htm
-rw-r--r--   1 ftp      ftp         19521 Mar 29  2013 creativity_beauty_and_the_beat.htm
-rw-r--r--   1 ftp      ftp         19461 Mar 29  2013 creativity_good_news_theme.htm
-rw-r--r--   1 ftp      ftp         19621 Mar 29  2013 creativity_putting_out_fires.htm
-rw-r--r--   1 ftp      ftp         19413 Mar 29  2013 curiosity_breathless.htm
-rw-r--r--   1 ftp      ftp         19237 Mar 29  2013 curiosity_business_day.htm
-rw-r--r--   1 ftp      ftp         19314 Mar 29  2013 curiosity_puddle_jumpin'.htm
-rw-r--r--   1 ftp      ftp         19426 Mar 29  2013 customer_service_cabo_san_lucas.htm
-rw-r--r--   1 ftp      ftp         19390 Mar 29  2013 customer_service_do_the_hustle.htm
-rw-r--r--   1 ftp      ftp         19402 Mar 29  2013 customer_service_every_step_you_take.htm
-rw-r--r--   1 ftp      ftp         19509 Mar 29  2013 delegation_morning_run.htm
-rw-r--r--   1 ftp      ftp         19497 Mar 29  2013 delegation_positive_aggressive.htm
-rw-r--r--   1 ftp      ftp         19358 Mar 29  2013 delegation_stately_manor.htm
-rw-r--r--   1 ftp      ftp         19332 Mar 29  2013 dream_a_child's_pose.htm
-rw-r--r--   1 ftp      ftp         19528 Mar 29  2013 dream_settle_in.htm
-rw-r--r--   1 ftp      ftp         19265 Mar 29  2013 dream_yawny.htm
-rw-r--r--   1 ftp      ftp         19518 Mar 29  2013 empowerment_bad_dog.htm
-rw-r--r--   1 ftp      ftp         19454 Mar 29  2013 empowerment_fifteen_miles_high.htm
-rw-r--r--   1 ftp      ftp         19322 Mar 29  2013 empowerment_twistafarian.htm
-rw-r--r--   1 ftp      ftp         19400 Mar 29  2013 excellence_industrial_orchestra.htm
-rw-r--r--   1 ftp      ftp         19402 Mar 29  2013 excellence_shaken_not_stirred.htm
-rw-r--r--   1 ftp      ftp         19320 Mar 29  2013 excellence_the_ascent.htm
-rw-r--r--   1 ftp      ftp         19307 Mar 29  2013 feedback_autumn_breezer.htm
-rw-r--r--   1 ftp      ftp         19451 Mar 29  2013 feedback_passing_lane.htm
-rw-r--r--   1 ftp      ftp         19358 Mar 29  2013 feedback_wanderer.htm
-rw-r--r--   1 ftp      ftp         19379 Mar 29  2013 friendship_river_band.htm
-rw-r--r--   1 ftp      ftp         19664 Mar 29  2013 friendship_strings_of_conversation.htm
-rw-r--r--   1 ftp      ftp         19634 Mar 29  2013 friendship_wishing_wellness.htm
-rw-r--r--   1 ftp      ftp         19311 Mar 29  2013 goal_setting_corporate_challenge.htm
-rw-r--r--   1 ftp      ftp         19344 Mar 29  2013 goal_setting_pressing_ahead.htm
-rw-r--r--   1 ftp      ftp         19325 Mar 29  2013 goal_setting_winner's_circle.htm
-rw-r--r--   1 ftp      ftp         19518 Mar 29  2013 happiness_green_solitude.htm
-rw-r--r--   1 ftp      ftp         19669 Mar 29  2013 happiness_pleasant_trees.htm
-rw-r--r--   1 ftp      ftp         19253 Mar 29  2013 happiness_so_help_me_bob.htm
-rw-r--r--   1 ftp      ftp         19525 Mar 29  2013 humility_last_day_of_vacation.htm
-rw-r--r--   1 ftp      ftp         19279 Mar 29  2013 humility_lost_in_you.htm
-rw-r--r--   1 ftp      ftp         19437 Mar 29  2013 humility_season's_end.htm
-rw-r--r--   1 ftp      ftp         19413 Mar 29  2013 humor_abudanza_bonanza.htm
-rw-r--r--   1 ftp      ftp         19361 Mar 29  2013 humor_light_and_variable.htm
-rw-r--r--   1 ftp      ftp         19382 Mar 29  2013 humor_local_on_the_8ths.htm
-rw-r--r--   1 ftp      ftp         19330 Mar 29  2013 imagination_awakening.htm
-rw-r--r--   1 ftp      ftp         19625 Mar 29  2013 imagination_basso_dance.htm
-rw-r--r--   1 ftp      ftp         19519 Mar 29  2013 imagination_robert's_plants.htm
-rw-r--r--   1 ftp      ftp         19440 Mar 29  2013 improvement_casing_the_joint.htm
-rw-r--r--   1 ftp      ftp         19432 Mar 29  2013 improvement_heart_&_soul.htm
-rw-r--r--   1 ftp      ftp         19608 Mar 29  2013 improvement_rock_of_ageless.htm
-rw-r--r--   1 ftp      ftp         19418 Mar 29  2013 integrity_get_'er_done.htm
-rw-r--r--   1 ftp      ftp         19604 Mar 29  2013 integrity_happy_ending.htm
-rw-r--r--   1 ftp      ftp         19436 Mar 29  2013 integrity_reflective.htm
-rw-r--r--   1 ftp      ftp         19434 Mar 29  2013 leadership_gq_strut.htm
-rw-r--r--   1 ftp      ftp         19404 Mar 29  2013 leadership_hyper_bole.htm
-rw-r--r--   1 ftp      ftp         19266 Mar 29  2013 leadership_triumph.htm
-rw-r--r--   1 ftp      ftp         19291 Mar 29  2013 listening_hope_&_peace.htm
-rw-r--r--   1 ftp      ftp         19319 Mar 29  2013 listening_i_love_what_you_udu_to_me.htm
-rw-r--r--   1 ftp      ftp         19675 Mar 29  2013 listening_quiet_conversations.htm
-rw-r--r--   1 ftp      ftp         19367 Mar 29  2013 motivation_flying_high.htm
-rw-r--r--   1 ftp      ftp         19312 Mar 29  2013 motivation_on_track.htm
-rw-r--r--   1 ftp      ftp         19357 Mar 29  2013 motivation_positive_awakening.htm
-rw-r--r--   1 ftp      ftp         19429 Mar 29  2013 negotiation_bull_market.htm
-rw-r--r--   1 ftp      ftp         19428 Mar 29  2013 negotiation_cool_logic.htm
-rw-r--r--   1 ftp      ftp         19391 Mar 29  2013 negotiation_too_hot_to_handle.htm
-rw-r--r--   1 ftp      ftp         19578 Mar 29  2013 obstacles_like_it_like_dat.htm
-rw-r--r--   1 ftp      ftp         19325 Mar 29  2013 obstacles_patriots.htm
-rw-r--r--   1 ftp      ftp         19294 Mar 29  2013 obstacles_the_mist.htm
-rw-r--r--   1 ftp      ftp         19331 Mar 29  2013 paradigms_area_51.htm
-rw-r--r--   1 ftp      ftp         19487 Mar 29  2013 paradigms_dark_dance.htm
-rw-r--r--   1 ftp      ftp         19541 Mar 29  2013 paradigms_marimba_snowfall.htm
-rw-r--r--   1 ftp      ftp         18900 Feb  9  2012 paradigms_putting_out_fires.htm
-rw-r--r--   1 ftp      ftp         19374 Mar 29  2013 presentations_day's_end.htm
-rw-r--r--   1 ftp      ftp         19573 Mar 29  2013 presentations_open_minds.htm
-rw-r--r--   1 ftp      ftp         19423 Mar 29  2013 presentations_third_day.htm
-rw-r--r--   1 ftp      ftp         19400 Mar 29  2013 problem_solving_air_balloon.htm
-rw-r--r--   1 ftp      ftp         19360 Mar 29  2013 problem_solving_blue_and_red.htm
-rw-r--r--   1 ftp      ftp         19291 Mar 29  2013 problem_solving_moving_on.htm
-rw-r--r--   1 ftp      ftp         19408 Mar 29  2013 quality_a_day_at_the_Reggae_lia.htm
-rw-r--r--   1 ftp      ftp         19362 Mar 29  2013 quality_ahead_of_the_pack.htm
-rw-r--r--   1 ftp      ftp         19591 Mar 29  2013 quality_eleven_bags_full.htm
-rw-r--r--   1 ftp      ftp         19486 Mar 29  2013 sales_brush_up.htm
-rw-r--r--   1 ftp      ftp         19488 Mar 29  2013 sales_one_for_donald.htm
-rw-r--r--   1 ftp      ftp         19550 Mar 29  2013 sales_we_shall_come_on_over.htm
drwxr-xr-x   2 ftp      ftp          3584 Jan 21  2012 samples
-rw-r--r--   1 ftp      ftp         19336 Mar 29  2013 stress_public_radio.htm
-rw-r--r--   1 ftp      ftp         19296 Mar 29  2013 stress_the_light_house.htm
-rw-r--r--   1 ftp      ftp         19265 Mar 29  2013 stress_timeless.htm
-rw-r--r--   1 ftp      ftp         19370 Mar 29  2013 success_deeper_hues.htm
-rw-r--r--   1 ftp      ftp         19309 Mar 29  2013 success_motivator.htm
-rw-r--r--   1 ftp      ftp         18896 Feb  9  2012 success_putting_out_fires.htm
-rw-r--r--   1 ftp      ftp         19662 Mar 29  2013 success_transitioning.htm
-rw-r--r--   1 ftp      ftp         19367 Mar 29  2013 supervision_alive.htm
-rw-r--r--   1 ftp      ftp         19381 Mar 29  2013 supervision_coffee_shop_jam.htm
-rw-r--r--   1 ftp      ftp         19593 Mar 29  2013 supervision_love_interest.htm
-rw-r--r--   1 ftp      ftp         19436 Mar 29  2013 team_building_guitar_player's_daily_planner.htm
-rw-r--r--   1 ftp      ftp         19441 Mar 29  2013 team_building_leor.htm
-rw-r--r--   1 ftp      ftp         19383 Mar 29  2013 team_building_to_do_list.htm
-rw-r--r--   1 ftp      ftp         19471 Mar 29  2013 telemarketing_here_comes_the_fun.htm
-rw-r--r--   1 ftp      ftp         19327 Mar 29  2013 telemarketing_i_love_what_you_udu_to_me.htm
-rw-r--r--   1 ftp      ftp         18752 Feb  9  2012 telemarketing_poplar_grove.htm
-rw-r--r--   1 ftp      ftp         19420 Mar 29  2013 telemarketing_the_thrill_of_victory.htm
-rw-r--r--   1 ftp      ftp         19387 Mar 29  2013 time_management_controlling_the_pace.htm
-rw-r--r--   1 ftp      ftp         19360 Mar 29  2013 time_management_network_protocol.htm
-rw-r--r--   1 ftp      ftp         19350 Mar 29  2013 time_management_tech_biz.htm
-rw-r--r--   1 ftp      ftp         19641 Mar 29  2013 training_&_development_eastward_ho!.htm
-rw-r--r--   1 ftp      ftp         19420 Mar 29  2013 training_&_development_home_sweet_home_alabama.htm
-rw-r--r--   1 ftp      ftp         19708 Mar 29  2013 training_&_development_soft_pedal.htm
-rw-r--r--   1 ftp      ftp         18671 Feb  9  2012 training_&_development_stately_manor.htm
-rw-r--r--   1 ftp      ftp         19420 Mar 29  2013 trust_heart_&_soul.htm
-rw-r--r--   1 ftp      ftp         19473 Mar 29  2013 trust_smash_and_grab.htm
-rw-r--r--   1 ftp      ftp         19413 Mar 29  2013 trust_summer's_voice.htm
-rw-r--r--   1 ftp      ftp         19494 Mar 29  2013 vision_african_spa.htm
-rw-r--r--   1 ftp      ftp         18714 Feb  9  2012 vision_season's_end.htm
-rw-r--r--   1 ftp      ftp         19334 Mar 29  2013 vision_setting_sail.htm
-rw-r--r--   1 ftp      ftp         19407 Mar 29  2013 vision_summer's_voice.htm
